Subject: Re: Commercial Composting

From: [email-masked] ("K N and P J Harris")
Date: Mon, 18 Sep 1995 21:27:22 GMT

Why bother making the compost ? There must be fortunes to be made in 
getting the marketing of things like spent mushroom compost properly 
organised. They HAVE to get rid of it, LOTS of it, all the year round. 
It is mostly very good stuff but, if the UK is anything to go on, the 
marketing is a mess. Remember, when you make your first Billion, the 
advice came from here 8-)

Peter Harris,
Reading, UK.